swf_fontslant
swf_getbitmapinfo
SWF Functions
PHP Manual

# swf_fonttracking

Set the current font tracking

### Description

void swf_fonttracking ( float `$tracking` )

Set the font tracking to the value specified by the `tracking` parameter. This function is used to increase the spacing between letters and text, positive values increase the space and negative values decrease the space between letters.

### Parameters

`tracking`

  The font tracking.

### Return Values

No value is returned.